{
    "dc_identifier": "nl.gm0221.2c.2022.3388467-7",
    "dc_title": "Commissie VROM 2022-09-14 - Project Flora23: verruiming ontwikkelingsgebied / de vervolgprocedure (Informatienota)",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Doesburg op 2022-09-14. Onderdeel: Project Flora23: verruiming ontwikkelingsgebied / de vervolgprocedure (Informatienota).",
    "dc_source": "https://doesburg.bestuurlijkeinformatie.nl/Agenda/Index/510105b0-568a-4764-9cf2-96e66428acfc",
    "dc_publisher": "gm0221",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "1",
    "foi_retrievedDate": "2026-03-02",
    "foi_publishedDate": "2022-09-14",
    "dc_date_year": "2022",
    "dc_publisher_name": "Gemeente Doesburg",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Doesburg",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "3",
    "foi_fairiscoreVersions": "{\"v1\": 1, \"v2\": 1}",
    "foi_dossierId": "nl.gm0221.2c.2022.3388467-7",
    "dc_externalIdentifier": "3388497",
    "foi_meetingYear": "2022",
    "foi_meetingDate": "2022-09-14",
    "foi_meetingNumber": "3388467",
    "foi_meetingItemNumber": "7",
    "foi_meetingItemNumberRaw": "6.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0221.2c.2022.3388467-7.doc.1",
            "dc_title": "Raadinformatienota project Flora 23",
            "foi_fileName": "Z%2F22%2F027587%20-%20D%2F22%2F089760%20-%20Planschade%20project%20Flora%2023.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Doesburg&id=086dd1d5-efd0-4092-9072-5c939ad41927"
        }
    ]
}